@font-face {
    font-family: 'Univers Condensed';
    src: url('Univers-Condensed-Medium.eot');
    src: url('Univers-Condensed-Medium.eot?#iefix') format('embedded-opentype'),
        url('Univers-Condensed-Medium.woff2') format('woff2'),
        url('Univers-Condensed-Medium.woff') format('woff'),
        url('Univers-Condensed-Medium.ttf') format('truetype'),
        url('Univers-Condensed-Medium.svg#Univers-Condensed-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Univers Condensed';
    src: url('Univers-Condensed-Bold.eot');
    src: url('Univers-Condensed-Bold.eot?#iefix') format('embedded-opentype'),
        url('Univers-Condensed-Bold.woff2') format('woff2'),
        url('Univers-Condensed-Bold.woff') format('woff'),
        url('Univers-Condensed-Bold.ttf') format('truetype'),
        url('Univers-Condensed-Bold.svg#Univers-Condensed-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'nevis';
    src: url('nevis-Bold.eot');
    src: url('nevis-Bold.eot?#iefix') format('embedded-opentype'),
        url('nevis-Bold.woff2') format('woff2'),
        url('nevis-Bold.woff') format('woff'),
        url('nevis-Bold.ttf') format('truetype'),
        url('nevis-Bold.svg#nevis-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Impact';
    src: url('Impact.eot');
    src: url('Impact.eot?#iefix') format('embedded-opentype'),
        url('Impact.woff2') format('woff2'),
        url('Impact.woff') format('woff'),
        url('Impact.ttf') format('truetype'),
        url('Impact.svg#Impact') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Bazouk SSi';
    src: url('BazoukSSi.eot');
    src: url('BazoukSSi.eot?#iefix') format('embedded-opentype'),
        url('BazoukSSi.woff2') format('woff2'),
        url('BazoukSSi.woff') format('woff'),
        url('BazoukSSi.ttf') format('truetype'),
        url('BazoukSSi.svg#BazoukSSi') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Arsis DReg Normal';
    src: url('ArsisDRegNormal.eot');
    src: url('ArsisDRegNormal.eot?#iefix') format('embedded-opentype'),
        url('ArsisDRegNormal.woff2') format('woff2'),
        url('ArsisDRegNormal.woff') format('woff'),
        url('ArsisDRegNormal.ttf') format('truetype'),
        url('ArsisDRegNormal.svg#ArsisDRegNormal') format('svg');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}
@font-face {
    font-family: 'TimesNewRomanPSMT';
    src: url('TimesNewRomanPSMT.eot');
    src: url('TimesNewRomanPSMT.eot?#iefix') format('embedded-opentype'),
        url('TimesNewRomanPSMT.woff2') format('woff2'),
        url('TimesNewRomanPSMT.woff') format('woff'),
        url('TimesNewRomanPSMT.ttf') format('truetype'),
        url('TimesNewRomanPSMT.svg#TimesNewRomanPSMT') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}